
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * 
 *                                              H I - R E S    M O N I T O R
 * 
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


@media (min-width: 1366px){

    .mobile-only{
        display:none;
    }

}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * 
 *                                              M O N I T O R
 * 
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

@media (min-width: 1020px) and (max-width: 1365px){

    #content {
        width: 90%;
        padding: 20px;
    }

    .mobile-only{
        display:none;
    }

}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * 
 *                                              T A B L E T
 * 
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

@media (min-width: 768px) and (max-width: 1019px){

    #content {
        width: 95%;
        padding: 20px;
    }

    .mobile-only{
        display:none;
    }
    
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * 
 *                                              S M A R T P H O N E
 * 
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

@media (max-width: 767px){

    #header #logo {
        background-image:none;
        background:rgba(255,255,255,0.75);
        width: 100%;
        padding-left:0;
    }

    .navbar .hamburger:after{
        content:"תפריט";
        padding-right:10px;
    }

    #top_menu > li{
        margin-left:0 !important;
    }

    #content {
        width: 100%;
        padding: 20px;
    }

    #content #navigation {
        margin-bottom: 25px;
    }

    #content #sidebar{
        float:none;
        width:50%;
    }

    #content #sidebar > ul {
        width: 100%;
    }

    #content #loop {
        padding: 40px 0 0 0;
    }

    #content #loop h1 {
        font-size:36px;
        line-height: 36px;
    }

    #footer {
        margin-top: 10px;
    }

    #footer .inner {
        width: 100%;
    }

    .flex-boxes .item {
        width: 100%;
    }

    #content #loop table{
        line-height:20px !important;
    }

    #navigation + #loop{
        padding: 20px 0 0 0;
    }

    .contact-us .item{
        width:100% !important;
        float:none !important;
    }

    #content #loop input, #content #loop textarea {
        max-width: 100%;
    }

    .contact-us .item.colored {
        margin-top:40px;
        padding: 4px 32px;
    }

    .bid-info .col {
        float: none;
        width: 100%;
    }

    .bid-info .col div:last-child{
        margin-top:-8px;
        margin-bottom:10px;
    }

    #wooupload{
        width:100% !important;
    }

    .woocommerce form .form-row{
        float:unset;
        width:100%;
    }

    .flex-boxes .item,
    .flex-boxes .item25,
    .flex-boxes .item33 {
        width: 100%;
    }

    .single-business-box img,
    .single-business-box.inside img {
        float: unset;
        display: block;
        margin-bottom: 10px;
        max-width: 100%;
        max-height: unset;
    }

    .single-business-box h3{
        font-size:22px !important;
    }

    .single-business-box .more {
        margin: 10px auto 0;
    }

    .insert-business{
        position: relative;
        display: inline-block;
        top: unset;
        left: unset;
        margin-top: -5px;
        margin-bottom: 25px;
        padding:3px 14px;
    }

    #header,
    #header .header-container,
    #header .cfade {
        height:190px !important;
    }

    #header #logo img {
        max-height: 145px;
    }

}